[Files]
File000 = collins$PT$ESP$.dll
Src000 = ESP\PocketPC\WCEARMREL
File001 = collinsce.exe
Src001 = ENG\PocketPC\WCEARMREL
File002 = CollinsESP.HTC
Src002 = ESP\PocketPC\WCESH3REL
File003 = CollinsESP.HTP
Src003 = ESP\PocketPC\WCESH3REL
File004 = CollinsESP.lnk
Src004 = ESP\PocketPC\WCESH3REL
File005 = ES.DAT
Src005 = ENG\PocketPC\WCESH3REL
File006 = es.idx
Src006 = ENG\PocketPC\WCESH3REL
File007 = ES.TRE
Src007 = ENG\PocketPC\WCESH3REL
File008 = ESCAB.DAT
Src008 = ESP\PocketPC\WCEARMREL
File009 = ESCAB.ini
Src009 = ESP\PocketPC\WCEARMREL
File010 = esold.dat
Src010 = ENG\PocketPC\WCESH3REL
File011 = esold.idx
Src011 = ENG\PocketPC\WCESH3REL
File012 = ESSECAB.DAT
Src012 = ESP\PocketPC\WCEARMREL
File013 = ESSECAB.ini
Src013 = ESP\PocketPC\WCEARMREL
File014 = SE.DAT
Src014 = ENG\PocketPC\WCESH3REL
File015 = SE.IDX
Src015 = ENG\PocketPC\WCESH3REL
File016 = SE.TRE
Src016 = ENG\PocketPC\WCESH3REL
File017 = SECAB.DAT
Src017 = ESP\PocketPC\WCEARMREL
File018 = SECAB.ini
Src018 = ESP\PocketPC\WCEARMREL
File019 = seold.dat
Src019 = ENG\PocketPC\WCESH3REL
File020 = seold.idx
Src020 = ENG\PocketPC\WCESH3REL
